/******** other one off stuff **********/
.butter-bar {
  background: lightyellow;
  color: #3c4043;
  padding: 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
}

a.h-c-button.outline:visited {
  color: #1a73e8;
}

/* Hide nav and mobile nav links on page load for marketing pages, so that JS
 * can selectively show relevant nav links. */
.h-c-header__nav .h-c-header__nav-li,
.h-c-header__drawer-nav .h-c-header__drawer-nav-li {
  display: none;
}
